---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.20.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T15:59:02.072929'
uploaded: '2025-01-08T16:00:48.581528'
signed: '2025-01-08T16:00:55.135703'
released: '2025-01-08T16:01:02.874931'
artifacts:
metadata_updated: '2025-01-08T16:01:02.875376'
